DOCKER(1)

NAME
docker-node-inspect - Display detailed information on one or more nodes

SYNOPSIS
docker node inspect [OPTIONS] self|NODE [NODE...]

DESCRIPTION
Display detailed information on one or more nodes

OPTIONS
-f, --format=""
    Format output using a custom template: 'json': Print in JSON format 'TEMPLATE': Print output using the given Go template. Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for inspect

--pretty[=false]
    Print the information in a human friendly format

SEE ALSO
docker-node(1)